Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:50:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello, 

There was technical issue while I was ordering from you application.

 The payment for order number 8251998891 was not going through as I couldn’t write my bank details. I also sent an email earlier because the order was placed twice! 

Now I’m trying to proceed with order number 825199889, you sent me link to pay or choose cash on delivery. I couldn’t find the link to choose cash on delivery. So please either do confirm the order for me and I’ll pay cash on delivery OR refund my 2 KD that I used from my wallet, as it is no longer there. 

Kind regards,
A
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415040